Package: sigil

Scenario: cross_unstable_main_amd64
Date: 2020-09-22 05:00:02

Architectures: arm64, armhf, mipsel

Summary: conflict between python3:$host and python3:$build

src:sigil (1.3.0+dfsg-1) [PTS] [ctrl]
   ↓ python3-dev
python3-dev (3.8.2-3) [PTS] [ctrl]
   ↓ python3 (= 3.8.2-3)
   ↓ python3-dev
python3-dev (3.8.2-3) [PTS] [ctrl]
   ↓ python3-distutils (>= 3.8.2-1~)
python3-distutils (3.8.5-1) [PTS] [ctrl]
   ↓ python3:amd64 (>= 3.8.2-0~)
python3:$host (3.8.2-3) [PTS] [ctrl]
python3:$build (3.8.2-3) [PTS] [ctrl]
CONFLICT

Architectures: armel, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on qtwebengine5-dev (>= 5.9.4)

src:sigil (1.3.0+dfsg-1) [PTS] [ctrl]
   ↓ qtwebengine5-dev (>= 5.9.4)
MISSING